<div class="row mt-4">
  <div class="col-3">
    <shared-sidebar></shared-sidebar>
  </div>

  <div class="col">
    <!-- <shared-home-page></shared-home-page> -->
    <!-- <shared-about-page></shared-about-page> -->

    <router-outlet></router-outlet>
  </div>
</div>